DELUGED(1)

NAME
deluged - a bittorrent client daemon

SYNOPSIS
deluged [options]

DESCRIPTION

Deluge utilizes a client/server model, with 'deluged' being the daemon process and 'deluge' being used to launch a user-interface.

By default, 'deluged' will run as a daemon, to prevent this you can run deluged with the -d option. This option is useful for running deluged with the start-stop-daemon.

OPTIONS

--version
    Show program's version number and exit.

-h, --help
    Show this help message and exit.

-p PORT, --port=PORT
    Port daemon will listen on, default is 58846

-d, --do-not-daemonize
    Do not daemonize

-c CONFIG, --config=CONFIG
    Sets the configuration path.

-l LOGFILE, --logfile=LOGFILE
    Output to designated logfile instead of stdout

-P PIDFILE, --pidfile=PIDFILE
    Use pidfile to store process id

-L LOGLEVEL, --loglevel=LOGLEVEL
    Set the log level (default is error): none, info, warning, error, critical, debug

-q --quiet
    Sets the log level to 'none', this is the same as `-L none`

SEE ALSO
Homepage: http://www.deluge-torrent.org/

AUTHOR
This manual page was written by Andrew Resch <andrew.resch@gmail.com>.
Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 3 or any later version published by the Free Software Foundation